=== debian/changelog ===
ros-melodic-yocs-cmd-vel-mux (0.8.2-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 21 Jan 2019 16:12:13 -0000

ros-melodic-yocs-cmd-vel-mux (0.6.3-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 05 Dec 2014 05:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.6.2-0stretch) stretch; urgency=high

  * yocs_cmd_vel_mux: fixes node handle for output pub
    to keep backwards compatibility
  * adds a little launcher restructing for muxer and smoother
  * Contributors: Marcus Liebhardt

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 30 Nov 2014 05:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.6.0-0stretch) stretch; urgency=high

  * updating package informations. remove email for authors. updating maintainer
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 04:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.5.3-0stretch) stretch; urgency=high

  * Added support for YAML-CPP 0.5+.
    The new yaml-cpp API removes the "node >> outputvar;" operator, and
    it has a new way of loading documents. There's no version hint in the
    library's headers, so I'm getting the version number from pkg-config.
    This part of the patch is a port of the ones created by @ktossell for
    map_server and other packages.
    The new yaml-cpp also does not have FindValue.
  * Contributors: Scott K Logan

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 24 Mar 2014 04:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.5.2-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 05 Nov 2013 05:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.5.1-0stretch) stretch; urgency=high

  * Unify naming politics for binaries and plugins.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.5.0-0stretch) stretch; urgency=high

  * Renamed as yocs_cmd_vel_mux.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 04:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.4.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Oct 2013 04:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.4.0-0stretch) stretch; urgency=high

  * Add bugtracker and repo info URLs.
  * Changelogs at package level.
  * License link fixed.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.3.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.2.3-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 15 Apr 2013 04:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.2.2-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 10 Feb 2013 05:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.2.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 08 Feb 2013 05:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.2.0-0stretch) stretch; urgency=high

  * Catkinized.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 07 Feb 2013 05:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.1.3-0stretch) stretch; urgency=high

  * More generous description.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jan 2013 05:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.1.2-0stretch) stretch; urgency=high

  * Dynamically reconfigurable.
  * Upgraded to new groovy plugin formats.
  * Add reconfigure launcher and parameter file.
  * Add a dynamic reconfigure script to accept a yaml filename.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 02 Jan 2013 05:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.1.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 21 Dec 2012 05:00:00 -0000

ros-melodic-yocs-cmd-vel-mux (0.1.0-0stretch) stretch; urgency=high

  * Initial version.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 05 Dec 2012 05:00:00 -0000
